PHP Manual
Prev |  | Next

# SDO_DAS_Setting::getPropertyIndex

(no version information, might be only in CVS)

SDO_DAS_Setting::getPropertyIndex -- Get the property index for a changed property

## Description

int SDO_DAS_Setting::getPropertyIndex ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns the property index for the changed property. This index identifies the property which was modified in data object.

## Parameters

None.

## Return Values

The property index for a changed property.

Prev | Home | Next
SDO_DAS_Setting::getListIndex | Up | SDO_DAS_Setting::getPropertyName